
VELO Production Issue - Bug #22156

[PROD][Android] Show "WSS_ERROR_00001" Error then App Crashed When Perform Manual

Authorization

02 June 2025 01:13 PM - yap chekying

Status: Closed Start date: 02 June 2025

Priority: High Due date:  

Assignee: yap chekying % Done: 0%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Description

Steps to reproduce:

1. Select “Transactions” in side menu.

2. Select “Authorization”.

3. Select “Manual”.

Org id : CSD47206

Usr id : RENA

time of incident : 2025-05-29 around 22:54:19

For the log on May 29 and May 30, attached it in the Filezilla folder: /Digital Banking/VelocityMobile/Log/PROD LOG/20250529

History

#1 - 02 June 2025 04:42 PM - sengloong.khoo sengloong.khoo

- Status changed from New to Resolved

- Assignee changed from sengloong.khoo sengloong.khoo to yap chekying

App shielding issue. OCBC need to change app shielding whitelist some class

#2 - 05 June 2025 11:04 AM - yap chekying

- Status changed from Resolved to Closed

Files

Manual Authorization Crashed.mp4 6.88 MB 02 June 2025 yap chekying
